

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 29 Mar 2003 06:14:18 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.8/8.12.8) with ESMTP id h2SMEB2J026557	for <[email-masked]>;
Sat, 29 Mar 2003 06:14:13 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h2SJgH4Y003596; Fri,
28 Mar 2003 16:01:04 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1715945 for
[email-masked]; Fri, 28 Mar 2003 16:01:03 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h2SM13iw038704
for          <[email-masked]>; Fri, 28 Mar 2003 16:01:03 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h2SM0did016174
for          <[email-masked]>; Fri,
28 Mar 2003 16:00:39 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h2SM0d0U016173 for [email-masked]; Fri,
28 Mar 2003 16:00:39 -0600 (CST)
Date: Fri, 28 Mar 2003 16:00:39 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXIIIIIIII, Probability=38%, Report=LINES_OF_YELLING,
LINES_OF_YELLING_2, LINES_OF_YELLING_3, SPAM_PHRASE_02_03,
TO_BE_REMOVED_REPLY, UPPERCASE_75_100, __UPPERCASE_75_100

ACPA40 PHFO 282200
TWDPA

TROPICAL WEATHER DISCUSSION
EASTERN NORTH AND SOUTH PACIFIC
CENTRAL PACIFIC HURRICANE CENTER/WEATHER FORECAST OFFICE
HONOLULU HI
2200 UTC MARCH 28 2003

NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 1800 UTC AND SATELLITE
IMAGERY THROUGH 2100 UTC.  MOVEMENTS AND TRENDS PAST 24 HOURS UNLESS
STATED OTHERWISE.

NORTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
ITCZ...ISOLATED CB/TCU WITHIN 75 NM OF LINE 06N166W 04N173W 04N180
HAVE BEEN NEARLY STATIONARY AND INCREASED IN AREA WITH LITTLE CHANGE
IN INTENSITY.  ISOLATED CB/TCU BOUNDED BY 08N163W 08N153W 06N145W
01N153W 06N163W HAVE BEEN NEARLY STATIONARY...INCREASED IN AREA AND
WEAKENED.

FRONT (1)...BROKEN TO OVERCAST MULTILAYERED CLOUDS WITH ISOLATED TO
OCCASIONAL SHOWERS...THAT EXTEND NORTH OF 30N...ARE BOUNDED BY
30N146W 30N140W 20N154W 18N161W 25N152W.  FEATURE NORTH OF 25N
MOVING EAST AT 10 KT...NEARLY STATIONARY SOUTH OF 25N.

FRONT (2)...BROKEN TO OVERCAST MULTILAYERED CLOUDS WITH OCCASIONAL
SHOWERS AND ISOLATED CB/TCU...THAT EXTEND NORTH OF 30N AND WEST OF
THE DATELINE...ARE BOUNDED BY 30N172W 30N169W 24N175W 22N180 23N180
27N173W.  FEATURE MOVING EAST AT 15 TO 20 KT.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
SEE OTHER SIGNIFICANT FEATURES...FRONT (1). FOR MORE DETAILS...SEE
THE LATEST HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE WITH
WMO HEADER ATHW40 PHFO AND AWIPS HEADER HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
SEE OTHER SIGNIFICANT FEATURES...FRONT (2).

JOHNSTON ISLAND...
NO SIGNIFICANT CONVECTION.

ELSEWHERE...
NO SIGNIFICANT CONVECTION.

SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
UPPER TROUGH...ISOLATED CB/TCU THAT CROSS THE DATELINE AND BOUNDED
BY 03S178E 06S171W 11S168W 16S169W 18S175W 10S180 09S178E 07S179E
HAVE BEEN NEARLY STATIONARY AND INCREASED IN AREA WITH LITTLE CHANGE
IN INTENSITY.  ISOLATED CB/TCU THAT EXTEND SOUTH OF 25S AND BOUNDED
BY 20S172W 22S167W 25S170W 25S174W HAVE MOVED EAST AT 10 KT AND
INCREASED IN AREA WITH LITTLE CHANGE IN INTENSITY.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
SEE OTHER SIGNIFICANT FEATURES...FIRST SENTENCE.

ELSEWHERE...
ISOLATED CB/TCU WITHIN 60 NM OF LINE 14S168W 14S162W HAVE BEEN
NEARLY STATIONARY FOR 12 HOURS AND INCREASED IN AREA WITH LITTLE
CHANGE IN INTENSITY.  NEW ISOLATED CB/TCU ARE WITHIN 30 NM OF LINE
16S159W 17S157W.  ISOLATED CB/TCU WITHIN 45 NM OF LINE 14S151W
17S149W HAVE MOVED WEST AT 15 KT AND INCREASED IN AREA WITH LITTLE
CHANGE IN INTENSITY.  NEW ISOLATED CB/TCU ARE BOUNDED BY 14S138W
16S135W 18S136W 17S139W 14S139W.

WFO HONOLULU IS REVIEWING THE USE OF AND THE REQUIREMENTS FOR
THIS PRODUCT TO BETTER SERVE OUR CUSTOMERS. DEPENDING UPON THE
RESPONSES RECEIVED...THE PRODUCT MAY BE REFORMATTED OR MODIFIED
AS REQUIRED. PLEASE SEND COMMENTS NO LATER THAN MAY 1 2003 ON
YOUR USE OF OR REQUIREMENTS FOR THIS PRODUCT TO KEVIN.KODAMA
@NOAA.GOV OR CALL 808-973-5276.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.